Page MenuHomePhabricator

Dash: breakdown bars
Closed, ResolvedPublic2 Story Points

Description

Stacked bars with option for country, gateway, and source (email vs. banner)

edit: The prototype explains it all – it can be found on filesrv1 at fundraising/fundraising/dash prototypes/DonationChart.pdf

a pdf of the prototype - (note that everything in the chart is configurable, including the title

Event Timeline

atgo created this task.Jan 8 2015, 12:28 AM
atgo assigned this task to pizzzacat.
atgo raised the priority of this task from to Normal.
atgo updated the task description. (Show Details)
atgo edited a custom field.
atgo moved this task from In Analysis to In Development on the § Fundraising Sprint Abba board.
atgo added subscribers: Aklapper, atgo, ellery.
atgo set Security to None.Jan 8 2015, 1:47 AM

@pizzzacat would it be safe to say that this is the "X-by-Y" chart and rename it that for consistency? Should we add the other tasks as subtasks for this one?

atgo moved this task from Backlog to Up Next on the Fundraising Dash board.Jan 28 2015, 10:36 PM
atgo edited a custom field.Jan 28 2015, 11:23 PM
atgo moved this task from Up Next to Backlog on the Fundraising Dash board.May 4 2015, 8:54 PM
pizzzacat removed pizzzacat as the assignee of this task.Aug 4 2015, 10:32 PM
pizzzacat removed a subscriber: pizzzacat.

Change 257078 had a related patch set uploaded (by Ejegg):
Groupings and stacked bar charts for X-by-Y

https://gerrit.wikimedia.org/r/257078

Change 257078 merged by Cdentinger:
Groupings and stacked bar charts for X-by-Y

https://gerrit.wikimedia.org/r/257078

Ejegg moved this task from Review to Done on the Fundraising Sprint Zapp board.Dec 13 2015, 12:37 AM
Ejegg closed this task as Resolved.Dec 17 2015, 7:04 PM